Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # equal_pixels [STL-like Algorithms] ## Detailed Description std::equal for image views
## Functions
template<typename View1, typename View2>
GIL_FORCEINLINE bool | boost::gil::equal_pixels (const View1 &v1, const View2 &v2)
| std::equal for image views
template<typename Types1, typename View2>
bool | boost::gil::equal_pixels (const any_image_view< Types1 > &src, const View2 &dst)
template<typename View1, typename Types2>
bool | boost::gil::equal_pixels (const View1 &src, const any_image_view< Types2 > &dst)
template<typename Types1, typename Types2>
bool | boost::gil::equal_pixels (const any_image_view< Types1 > &src, const any_image_view< Types2 > &dst)